.main-div{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mat-form-field {
    width: 60vw; /*50% of the viewport width*/
  }


  .mat-card-title {
    text-align: center;
  }

  .mat-card{
    background-color: rgba(255, 255, 255, 0.5);
  }

  .mat-button {
    background-color: rgba(124, 119, 119, 0.5);
  }

  .enregistrement {
    font-family:Roboto, "Helvetica Neue", sans-serif;
    font-size:10px;
    text-align: center;
  }

  .image-bg {
    /* The image used */
    background-image: url("src/assets/PloTriImage.jpg");
  
    height: 100%;
    width: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
    position: fixed;
    top: var(--default-height);
  }


  .erreur {
    color: red;
    text-align: center;
  }

  .routerlink {
    font-family:Roboto, "Helvetica Neue", sans-serif;
    font-size:11px;
    text-align: center;
  }

  .spinner {
    display: flex; 
    justify-content: center; 
    align-items: center;
    background: transparent;
}

.wrapper {
    position: fixed; /* Sit on top of the page content */
    left: 0;
    right: 0;
      z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
}
